<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m3-l1/MALM_L3_p8_img.png" img_pos="middle,bottom" vo="../../../assets/m3-l1/vos/MALM_L3_p8_vo.mp3" topic_title_bg="" link_swf="" title1="تساوي مبالغ الحسابات المدينة والدائنة" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>إنّ أية عملية مالية ستؤثر بالضرورة على حسابين أو أكثر، ويتم تسجيل هذه العمليات وفق نظام
القيد المزدوج الذي يستمد اسمه في خاصية، (تساوي مبالغ حسابات الطرف المدين مع مبالغ حسابات الطرف
الدائن)، أي أن:<br></br>
 </p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>